<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />

    <title>Bac 2022 - Terminales</title>
    <link rel="shortcut icon" href="../../slides/favicon.ico"/>
    <link rel="stylesheet" href="../../slides/dist/reveal.css" />
    <link rel="stylesheet" href="../../slides/dist/theme/league.css" id="theme" />
    <link rel="stylesheet" href="../../slides/css/highlight/monokai.css" />
    <link rel="stylesheet" href="../../slides/css/styleReveal.css" />
    <link rel="stylesheet" href="../../slides/css/logoPerier.css" />

  </head>
  <body>
    <div class="reveal">
      <div class="slides"><section  data-markdown><script type="text/template">

## Présentation Bac Général 2022
(**Terminales** de cette année)  
Lycée PÉRIER  
</script></section><section  data-markdown><script type="text/template">
## Le Bac Général 2022

Contrôle Continu vs Contrôle Terminal

<div style="font-size:0.5em;" class="sombre">

<center>

|  | Contrôle Continu | Contrôle Terminal | Total |
|:-:|:-:|:-:|:-:|
| Pourcentage | $40\\%$ | $60\\%$ | $100\\%$ |
| Coefficients | Toutes les disciplines du tronc commun<br/>(sans épreuves terminales) : <br/>LVA : $6.33$ (1ère: $3.33$, Terminale : $3$ ),<br/>LVB : $6.33$ (1ère: $3.33$, Terminale : $3$ ),<br/> Histoire Géographie : $6.33$ (1ère: $3.33$, Term : $3$ ),<br/>EPS : $5$ (1ère: $0$, Terminale : $5$ ),<br/> Enseignement Scientifique : $5$ (1ère: $2.5$, Term : $2.5$ ) ,<br/> <bred>Spé Abandonnée en 1ère : $5$</bred>, <br/>EMC : $1$ (1ère: $0$, Term : $1$ ), <br/>Notes de bulletins Tous Enseignements : $5$ (1ère : $5$, Term : $0$), <br/><bgreen>Option : 2</bgreen> | Français : $10$ (Écrit $5$, Oral: $5$ )<br/> <bred>Épreuve Spé $1$ : $16$</bred> <br/> Épreuve Spé $2$ : $16$<br/>Philosophie : $8$<br/>Grand Oral : $10$ <br/><bgreen>Option : 2</bgreen> | $100$ <br/><bgreen>($+2+2$)</bgreen> |
| Total Coeffs | $40$ <br/><bgreen>($+2$)</bgreen> | $60$ <br/><bgreen>($+2$)</bgreen> | $100$ <br/><bgreen>($+2+2$)</bgreen> |

</center>

</div>
</script></section><section  data-markdown><script type="text/template">
## Le Bac Général 2022
Contrôle Continu : 1ère vs Terminale

<div style="font-size:0.5em;" class="sombre">

| Contrôle Continu | 1ère | Terminale | Total |
|:-:|:-:|:-:|:-:|
| Pourcentage | $22.5\\%$ <br/><bgreen>($\approx 23,56\\%$) (\*)</bgreen> | $17.5\\%$ <br/><bgreen>($18.75\\%$)  (\*)</bgreen> | $40\\%$ <br/><bgreen>($\approx 42,31\\%$)  (\*)</bgreen> |
| Coefficients | Toutes les disciplines <br/>du tronc commun<br/>(sans épreuves terminales) : <br/>LVA : $3.33$ ,<br/>LVB : $3.33$ ,<br/> Histoire Géographie : $3.33$ ,<br/>(EPS : $0$) ,<br/> Enseignement Scientifique : $2,5$ ,<br/> <bred>Spé Abandonnée en 1ère : $5$ </bred>, <br/>EMC : $0$ , <br/>Notes de bulletins Tous Enseignements : $5$ <br/><bgreen>(Option : $+2$ )</bgreen> | Toutes les disciplines <br/>du tronc commun<br/>(sans épreuves terminales) : <br/>LVA : $3$ ,<br/>LVB : $3$ ,<br/> Histoire Géographie : $3$ ,<br/>EPS : $5$ ,<br/> Enseignement Scientifique : $2.5$ , <br/>EMC : $1$ ,<br/><bgreen>(Option : $+2$ )</bgreen> | $40$ <br/><bgreen>($44$)</bgreen> |
| Total Coeffs | $22,5$ <br/><bgreen>($24,5$)</bgreen> | $17.5$ <br/><bgreen>($19.5$)</bgreen> | $40$ <br/><bgreen>($44$)</bgreen> |

\(*) Les calculs sont faits en supposant que l'option est suivie en 1ère **ET** en Terminale (Coeff $4=2+2$)  
Une option suivie **uniquement en Terminale** compte seulement Coeff $2$

</div>
</script></section><section  data-markdown><script type="text/template">
## Le Bac Général 2022
Contrôle Terminal : 1ère vs Terminale

<div style="font-size:0.6em;" class="sombre">

| Contrôle Terminal | 1ère | Terminale | Total |
|:-:|:-:|:-:|:-:|
| Pourcentage | $10\\%$ <br/><bgreen>($\approx 9,6\\%$) (\*)</bgreen> | $50\\%$ <br/><bgreen>($\approx 48,1\\%$) (\*)</bgreen> | $60\\%$ <br/><bgreen>($\approx 57,7\\%$) (\*)</bgreen> |
| Coefficients | Français : $10$ (Écrit $5$, Oral: $5$ ) | <bred>Épreuve Spé $1$ : $16$</bred> <br/> Épreuve Spé $2$ : $16$<br/>Philosophie : $8$<br/>Grand Oral : $10$ | $60$ <br/><bgreen>($60$, mais sur $104$) |
| Total Coeffs | $10$ <br/><bgreen>($10$, mais sur $104$) </bgreen> | $50$ <br/><bgreen>($50$, mais sur $104$) | $60$ <br/><bgreen>($60$, mais sur $104$) |

<div style="font-size:0.8em;">

\(*) Les calculs sont faits en supposant que l'option est suivie en 1ère **ET** en Terminale (Coeff $4=2+2$)  
Une option suivie **uniquement en Terminale** compte seulement Coeff $2$

</div>

</div>
</script></section><section  data-markdown><script type="text/template">
## MERCI ! 

😃</script></section></div>
    </div>

    <script src="../../slides/dist/reveal.js"></script>
    <script src="../../slides/plugin/markdown/markdown.js"></script>
    <script src="../../slides/plugin/highlight/highlight.js"></script>
    <script src="../../slides/plugin/zoom/zoom.js"></script>
    <script src="../../slides/plugin/notes/notes.js"></script>
    <script src="../../slides/plugin/math/math.js"></script>
    <script>
      function extend() {
        var target = {};
        for (var i = 0; i < arguments.length; i++) {
          var source = arguments[i];
          for (var key in source) {
            if (source.hasOwnProperty(key)) {
              target[key] = source[key];
            }
          }
        }
        return target;
      }

      // default options to init reveal.js
      var defaultOptions = {
        controls: true,
        progress: true,
        history: true,
        center: true,
        transition: 'default', // none/fade/slide/convex/concave/zoom
        plugins: [
          RevealMarkdown,
          RevealHighlight,
          RevealZoom,
          RevealNotes,
          RevealMath
        ]
      };

      // options from URL query string
      var queryOptions = Reveal().getQueryHash() || {};

      var options = extend(defaultOptions, {"slideNumber":"c/t"}, queryOptions);
    </script>


    <script>
      Reveal.initialize(options);
    </script>
  </body>
</html>
